{% extends 'base-exception.html.twig' %}

{% block title %}Une erreur interne a été rencontrée
{% endblock %}

{% block metaDescription %}Une erreur est survenue
{% endblock %}

{% block body %}

    {{ encore_entry_link_tags('page-exception') }}

	<div id="bloc-error">
		<h1>{{ websiteService.getWebsite().name }}</h1>
		<h2>Une erreur interne a été rencontrée [err.
			{{ exception.getStatusCode() }}]</h2>
		{% if app is defined and app is not null%}
			<div id="bloc-error-details">
				{% if app is defined and app is not null and app.environment != 'production' %}
					{{ exception.getMessage() }}<br/><br/>
					Fichier :
					{{ exception.getFile() }}
					- Ligne :
					{{ exception.getLine() }}
				{% else %}
					Veuillez contacter l'équipe technique.
				{% endif %}
			</div>
		{% endif %}
	</div>

    {{ encore_entry_script_tags('page-exception') }}

{% endblock %}
